Ordexs API v1 Get an API key

Orders

Record a call's outcome

PATCHhttps://api.ordexs.com/v1/orders/{order_id}/contacts/{contact_id}

Path parameters

  • order_idstringRequired

    starts with ord_

  • contact_idstringRequired

    starts with con_

Body

  • outcomeContactOutcomeRequired

    One of answered, no_answer, busy, rejected, wrong_number, callback_later

  • duration_secondsinteger

    0–86400

Returns

200 OK · The contact. Contact

  • idstring

    starts with con_

  • objectstring

    always "contact"

  • order_idstring
  • channelstring

    One of call, sms, whatsapp

  • outcomeContactOutcome or null
  • duration_secondsinteger or null
  • actorobject
    2 child fields
    • typestring

      One of user, api_key, system

    • namestring or null
  • created_atstring

    ISO 8601 date-time, UTC

  • livemodeboolean

Errors

Every error has the same shape. This endpoint can answer with: